Move to Next Workflow Stage
curl --request PUT \
--url https://api.lendflow.com/api/applications/{application_id}/workflow/stages/next \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.lendflow.com/api/applications/{application_id}/workflow/stages/next"
headers = {"Authorization": "Bearer <token>"}
response = requests.put(url, headers=headers)
print(response.text)const options = {method: 'PUT', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.lendflow.com/api/applications/{application_id}/workflow/stages/next', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}Workflow Management
Move to Next Workflow Stage
Advances the application to the next stage in its workflow. For dynamic workflows, the next stage must already have been added before the application can move to it.
PUT
/
api
/
applications
/
{application_id}
/
workflow
/
stages
/
next
Move to Next Workflow Stage
Authorizations
You can register for a new Lendflow API key on our client portal in less than 60 seconds. The Bearer Token needs to be included in all API requests made to the API Service in the following form:
Authorization: Bearer [YOUR_TOKEN]
You must replace [YOUR_TOKEN] with your personal API key.
Path Parameters
The ID of the application.
Response
204 - application/json
The response is of type object.
Was this page helpful?